[Mac OS X] Informace o komaptibilitě softwarových produktů Yamaha s Cubase 8

přidáno: 12. 1. 2015 10:48, autor: Martin Jirsák
Následující plug-in moduly/editory nefungují správně s Cubase Pro 8 a Cubase Artist 8 a při jejich použití může dojít k pádu systému Mac OS X 10.9 a 10.10:
  • Vocaloid Editor for Cubase V3
  • MOTIF XS Editor VST
  • MOTIF-RACK XS Editor VST
  • S90XS / S70XS Editor VST
  • MOTIF XF Editor VST
  • MOX6/MOX8 Editor VST
  • MOXF6/MOXF8 Editor VST
  • YC-3B

Aktualizace, která bude tento problém řešit, bude vydána do konce ledna 2015.
Comments